@charset "utf-8";
/* 20180805 added by Fabo */
.font16 { font-size: 16px !important; }
.strong {
	color: #bd9784;
}
.table-bordered th {
	width: 22%;
}
.entry-content .row {
	margin-left: -10px;
	margin-right: -10px;
}
.entry-content .row > div {
	margin-bottom: 18px;
	padding: 0 10px;
}
.entry-content .row .col-sm-3 {
	margin-bottom: 30px;
}
.entry-content .row .col-sm-3 p{
	line-height: 1.4;
}
.entry-content .template-img-right {
	margin-left: 30px;
}
.entry-content .template-img-left {
	margin-right: 30px;
}

.entry-content .template-text h4 {
	margin-bottom: 0;
}

.contents-colorbox {
	margin-bottom: 20px;
	padding: 20px;
	background: #eff3f1;
	color: #111;
}
.contents-colorbox :first-child {
	margin-top: 0;
}
.contents-colorbox :last-child {
	margin-bottom: 0;
}
.contents-borderbox {
	margin-bottom: 20px;
	padding: 20px;
	border: #687071 1px solid;
}
.contents-borderbox :first-child {
	margin-top: 0;
}
.contents-borderbox :last-child {
	margin-bottom: 0;
}
.contents-colorbox .template-img-right,
.contents-colorbox .template-img-left,
.contents-borderbox .template-img-right,
.contents-borderbox .template-img-left {
	margin-bottom: 0;
}
.list-margin li {
	margin-bottom: 8px !important;
}
.list-margin li:last-child {
	margin-bottom: 0 !important;
}
.table-bordered a,
.box-link a{
	color: #85b5cb;
}
.table-fixed {
	margin: 0 0 0.8em 0;
	table-layout: fixed;
}
.table-fixed th,
.table-fixed td {
	text-align: center;
	background: #fff;
	border: 1px solid #ddd;
	color: #000;
	vertical-align: middle;
}
.table-fixed th {
	background: #eff3f1;
}
.table-fixed thead th {
	border-bottom: 1px;
	background: #e4ebe8;
}
.table-faq {
	margin-bottom: 40px;
	width: 100%;
}
.table-faq th,
.table-faq td {
	padding: 15px 0;
	border-bottom: #aaa 1px dashed;
	vertical-align: middle;
}
.table-faq th {
	width: 60px;
}
.table-faq tr:nth-child(2) th {
	vertical-align: top;
}
.table-faq tr:first-child td {
	color: #bd9784;
	font-size: 15px;
	font-weight: bold;
}
.table-wrap  {
	overflow-x: auto;
}
.table-wrap table  {
	min-width: 500px;
}